﻿@model RegistrationPeriodViewModel

<div class="form-sec inline-form">
    <h4>Registration period</h4>
    <div class="pull-left inline-form">
        <label for="RegisterStartDate">
            @Html.DisplayNameFor(m => m.RegisterStartDate)
            <span class="star">*</span>
            <a class="name-info" data-container="body" rel="popover" data-placement="top" data-content="???"></a>
        </label>
        @Html.TextBoxFor(model => model.RegisterStartDate, "{0:MM/dd/yyyy}", new { @class = "date-picker input-medium", @placeholder = "MM/DD/YYYY", id = "RegisterStartDate"})
        @Html.ValidationMessageFor(model => model.RegisterStartDate)
    </div>
    <div class="pull-left inline-form">
        <label for="RegisterEndDate">
            @Html.DisplayNameFor(m => m.RegisterEndDate)
            <span class="star">*</span>
            <a class="name-info" data-container="body" rel="popover" data-placement="top" data-content="???"></a>
        </label>
        @Html.TextBoxFor(model => model.RegisterEndDate, "{0:MM/dd/yyyy}", new { @class = "date-picker input-medium", @placeholder = "MM/DD/YYYY", id = "RegisterEndDate" })
        @Html.ValidationMessageFor(model => model.RegisterEndDate)
    </div>
</div>

<script type="text/javascript">
    $(document).ready(function () {
        $("#StartRegisterDeadLineDate").datepicker();
    });
</script>
<style>
    .form-items .form-group .form-sec:nth-child(2n) {
        margin-right: 0;
    }
</style>
